﻿.glyphicon {
    margin-right:4px !important; /*override*/
    font-size: 10px;
}
.pagination .glyphicon {
    margin-right:0px !important; /*override*/
}
.pagination a {
    color: #555;
}
.panel ul {
    padding:0px;
    margin:0px;
    list-style:none;
}
.news-item {
    padding:2px 2px;
    margin:0px;
    border-bottom:1px dotted #555;
}
